package cl.jtv;
/*
 * ComandoEVE.java
 *
 * Created on 19 de febrero de 2003, 02:46 AM
 */

/**
 *
 * @author  Administrador
 * @version 
 */
import java.awt.Point;


public class ComandoEVE extends Comando {
    
    int x,y;
    /** Creates new ComandoEVE */
    public ComandoEVE(Object newArtefacto, Vector2 newVector2,int newX, int newY) {
        super(newArtefacto,newVector2);
        x = newX;
        y = newY;
    }
    

    public void doIt() {
        
        Point vertice = (Point)artefacto;
        vertice.setLocation(x,y);
    }
    
    
}
